#====================================================================================================
#
#    @file        tool.mak
#    @version     1.0.0
#
#    @brief       Integration Framework - Specific tools and make commands file
#    @details     This file contains specific command for make system ('delete' file command)
#
#    Platform        : PA
#    Build Version   : MPC5777CXG_MCAL_1_0_0_RTM_ASR_REL_4_3_REV_0001_20190318
#
#   (c) Copyright 2006-2016 Freescale Semiconductor, Inc. 
#       Copyright 2017 - 2018 NXP
#       All Rights Reserved.
#
#    This file contains sample code only. It is not part of the production code deliverables.
#
#====================================================================================================
#
RM:=del /f /q
ECHO:=echo

#